/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc16               { /* Common */
	border          :   0px none #000000;
	}
.cc17               { /* Common */
	border          :   0px none #ece9d8;
	}
.cc18               { /* Common */
	font            : 32px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : italic bold 21px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e31            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004012.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e30            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e29            { /* images/show_you_my_what_... */
	border          :   0px none #273b77;
	background      : transparent url(images/show_you_my_what_2_24_12004011.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e28            { /* images/show_you_my_what_... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/show_you_my_what_2_24_12004010.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e27            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e26            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004009.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e25            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004008.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e24            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 417px;
	top             :  59px;
	width           :  96px;
	height          : 146px;
	}
span#e23            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 710px;
	top             :  59px;
	width           :  94px;
	height          : 147px;
	}
h6#e22              { /* Customize the back of th... */
	text-align      : left;
	position        : absolute;
	left            :  38px;
	top             :  80px;
	width           : 242px;
	height          :  19px;
	}
span#e21            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002010.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 257px;
	width           : 129px;
	height          :  38px;
	}
span#e20            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002009.gif) no-repeat top left;
	position        : absolute;
	left            :  53px;
	top             : 308px;
	width           : 129px;
	height          :  40px;
	}
span#e19            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002008.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 432px;
	width           : 129px;
	height          :  52px;
	}
img#e18             { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  53px;
	top             : 359px;
	width           : 129px;
	height          :  61px;
	}
div#e17             { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  52px;
	top             : 263px;
	width           : 115px;
	height          :  24px;
	}
a#a17               { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e16             { /* Pricing, Sizes & Styles */
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 310px;
	width           : 108px;
	height          :  44px;
	}
div#e15             { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  55px;
	top             : 435px;
	width           : 104px;
	height          :  57px;
	}
a#a15               { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e14             { /* Get Your Bodacious Ta Ta... */
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 365px;
	width           : 108px;
	height          :  60px;
	}
div#e13             { /* Wholesale pricing is ava... */
	position        : absolute;
	left            : 226px;
	top             : 363px;
	width           : 665px;
	height          : 225px;
	}
div#e12             { /* Great for Bars, Bike Eve... */
	position        : absolute;
	left            : 225px;
	top             : 500px;
	width           : 668px;
	height          :  28px;
	}
h1#e11              { /* Fun Boobie Shirt! */
	text-align      : left;
	position        : absolute;
	left            :  36px;
	top             :  42px;
	width           : 343px;
	height          :  36px;
	}
h5#e10              { /* Designed & Printed By: \... */
	text-align      : left;
	position        : absolute;
	left            :  76px;
	top             : 146px;
	width           : 182px;
	height          :  35px;
	}
span#e9             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 423px;
	top             :  71px;
	width           :  84px;
	height          : 122px;
	}
span#e8             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 716px;
	top             :  71px;
	width           :  82px;
	height          : 124px;
	}
span#e7             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 423px;
	top             :  68px;
	width           :  85px;
	height          : 126px;
	}
span#e6             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 714px;
	top             :  69px;
	width           :  85px;
	height          : 126px;
	}
span#e5             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  59px;
	width           :  98px;
	height          : 143px;
	}
img#e4              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  54px;
	top             : 497px;
	width           : 129px;
	height          :  61px;
	}
div#e3              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  48px;
	top             : 512px;
	width           : 108px;
	height          :  18px;
	}
img#e2              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  56px;
	top             : 574px;
	width           : 129px;
	height          :  61px;
	}
div#e1              { /* Customize Your\ \Tats He... */
	text-align      : center;
	position        : absolute;
	left            :  61px;
	top             : 586px;
	width           : 108px;
	height          :  33px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
